﻿*{
    padding:           0;
    margin:            0;
}

html, body, form{
    height:            100%;
}
#DTSOnline{
    min-height:        100%;
    height:            100%;
}

#DTSOnline, #footer{
    margin:            0 auto;
    width:             1200px;
}
@media (max-width: 1199px)
{
    #DTSOnline, #footer{
        margin:            0 auto;
        width:             100%;
    }
}

/* invisible to IE6 */
#DTSOnline[id]{
    height:            auto;
    overflow:          hidden;
}

#content{
    margin:           0 0 0 280px;
    position: relative;
    left:0;
    transition: margin 0.5s ease-in-out, left 0.5s ease-in-out;
    padding: 10px;
}
@media (max-width: 1199px)
{
    #content{
        margin:           0 0 0 80px;
    }
}
@media (max-width: 767px)
{
    #content{
        margin:           0 -250px 0 250px;
        
    }
    #DTSOnline.hide #content{
        left: -250px;
    }
}

#header{
    height:         100px;
    background:     url(/assets/images/newLogo.png) #013d5c; no-repeat scroll 0 0 / 265px 90px;
    background-image: url(/assets/images/newLogo.png);
    background-position-x: 0px;
    background-position-y: 0px;
    background-size: 265px 90px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-origin: initial;
    background-clip: initial;
    background-color: #013d5c;
    position:       relative;
    transition: left .5s ease-in-out;
}
#headerBG
{
    position: absolute;
    background-color: #013d5c;
    height: 100px;
    width: 100%;
    z-index: -1;
}
@media (max-width: 767px)
{
    #DTSOnline #header
    {
        position: relative;
        left: 250px;
    }

    #DTSOnline.hide #header
    {
        left: 0px;
    }
}

#fix{
    height:            60px;
    clear:             both;
}

#sidebar{
    width:             280px;
    float:             left;
    padding-bottom:    32000px;
    margin-bottom:    -32000px;
}

@media (max-width: 1199px)
{
    #sidebar{
        width:             80px;
    }
}

@media (max-width: 767px)
{
    #sidebar{
        width:             250px;
        position:          relative;
    }
    #DTSOnline.hide #sidebar{
        top: -100px;
        left: -250px;
    }
    #settingsMenu{
        top:0px;
    }
}

#settingsMenu{
        top: 100px;
}
@media (max-width: 767px)
{
    #settingsMenu{
        top: 0px;
    }
}


#footer{
    height:            60px;
    margin-top:       -60px;
}

#footer[id]{
    z-index:           100;
    position:          relative;
}